<?xml version="1.0" encoding="ISO-8859-1"?>
<template type="ProjTempl" version="1.0" id="ConvertAppProject1.0" label="Tizen Conert App Project">
		 
	<slp-property>
		<property-group>
			<sample-name>Convert Project</sample-name>
			<category>Template</category>
			<sdk-version>0.16</sdk-version>
			<project-type>org.tizen.nativecpp.buildArtefactType.app</project-type>			
			<sample-description>description.xml</sample-description>
		</property-group>
	</slp-property>
</template>
